---
memotecAdminCommunity: 1.3.6.1.4.1.495.3.1
memotecAdminViewInacTimer: 1.3.6.1.4.1.495.3.2
memotecAdminAgentInterfaceAlias: 1.3.6.1.4.1.495.3.3
memotecAdminStatisticsHeartBeat: 1.3.6.1.4.1.495.3.4
memotecAdminCardAliveHeartBeat: 1.3.6.1.4.1.495.3.5
memotecAdminSecurity: 1.3.6.1.4.1.495.3.6
memotecCommunityTable: 1.3.6.1.4.1.495.3.6.1
memotecCommunityEntry: 1.3.6.1.4.1.495.3.6.1.1
memotecCommunityIndex: 1.3.6.1.4.1.495.3.6.1.1.1
memotecCommunityName: 1.3.6.1.4.1.495.3.6.1.1.2
memotecCommunityNetAddress: 1.3.6.1.4.1.495.3.6.1.1.3
memotecCommunityAccess: 1.3.6.1.4.1.495.3.6.1.1.4
memotecCommunitySecurityLevel: 1.3.6.1.4.1.495.3.6.1.1.5
memotecCommunityRowStatus: 1.3.6.1.4.1.495.3.6.1.1.6
memotecSecurityTable: 1.3.6.1.4.1.495.3.6.2
memotecSecurityEntry: 1.3.6.1.4.1.495.3.6.2.1
memotecSecurityLevelIndex: 1.3.6.1.4.1.495.3.6.2.1.1
memotecSecurityViewIndex: 1.3.6.1.4.1.495.3.6.2.1.2
memotecSecurityView: 1.3.6.1.4.1.495.3.6.2.1.3
memotecSecurityRowStatus: 1.3.6.1.4.1.495.3.6.2.1.5
memotecTrapTable: 1.3.6.1.4.1.495.3.6.3
memotecTrapEntry: 1.3.6.1.4.1.495.3.6.3.1
memotecTrapIndex: 1.3.6.1.4.1.495.3.6.3.1.1
memotecTrapNetAddress: 1.3.6.1.4.1.495.3.6.3.1.2
memotecTrapCommunity: 1.3.6.1.4.1.495.3.6.3.1.3
memotecTrapRowStatus: 1.3.6.1.4.1.495.3.6.3.1.4
memotecAdminMibs: 1.3.6.1.4.1.495.3.7
memotecAdminMibModules: 1.3.6.1.4.1.495.3.7.1
memotecAdminMibLevel: 1.3.6.1.4.1.495.3.8